# URL to use if you are using a network camera, size will be autodetected (incl http://)
# Must be a URL that returns single jpeg pictures. Default: Not defined
;netcam_url http://axis2400/axis-cgi/jpg/image.cgi?resolution=704x480&camera=1&clock=0&date=0&text=0&compression=0
;netcam_url http://axis2400/axis-cgi/jpg/image.cgi?resolution=704x480&camera=1&clock=0&date=0&text=0&compression=21
netcam_url http://axis2400/axis-cgi/mjpg/video.cgi?resolution=704x480&camera=1&clock=0&date=0&text=0&compression=21&showlength=1

# Username and password for network camera (only if required). Default: not defined
; netcam_userpass value

# PGM file to use as a sensitivity mask.
# Full path name to. (Default: not defined)
mask_file /opt/motion/mask-cam1.pgm

# Target base directory for pictures and films
target_dir /opt/motion/pics/cam1

# Threshold for number of changed pixels in an image that
# triggers motion detection (default: 1500)
#threshold 50
threshold 125

# Automatically tune the threshold down if possible (default: on)
threshold_tune on

# Noise threshold for the motion detection (default: 32)
noise_level 32

# Automatically tune the noise threshold (default: on)
noise_tune on

# The mini-http server listens to this port for requests (default: 0 = disabled)
; webcam_port 8081

on_motion_detected /usr/local/bin/mnotify.pl "Cam: %t Time: %T-%q-%v" "X: %K Y: %L Pixels: %D"

